.items-page {
  margin-left: auto;
  margin-right: auto;
  max-width: var(--responsive--aligndefault-width);
}
@media (max-width: 2035px) {
  .items-page {
    margin-left: var(--left-margin);
    margin-right: var(--right-margin);
  }
}

.items-header {
  margin-top: 45px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 65px;
  display: grid;
  h1 {
    max-width: var(--responsive--aligndefault-width);
    margin-bottom: 15px;
  }
  .opening-paragraph {
    max-width: min(680px, var(--responsive--aligndefault-width));
  }
  .items-make-it-easy {
    display: flex;
    column-gap: 80px;
    row-gap: 9px;
    max-width: var(--responsive--aligndefault-width);
    p {
      display: inline-block;
    }
  }
}

.items-search-box {
  max-width: var(--responsive--aligndefault-width);
  border: 1px solid black;
  width: 100%;
  display: grid;
  grid-template-columns: auto 180px;
  .items-search-box-inputs-container {
    display: flex;
    flex-wrap: wrap;
    column-gap: 4px;
    div {
      margin: 24px;
    }
  }
  .np-button {
    align-self: center;
    justify-self: center;
    /*justify-self: center;*/
    justify-self: end;
    margin: 15px !important;
    max-height: 50px;
    width: 150px;
  }
  .items-search-box-input {
    width: 230px;
    border: none;
    border-bottom: 1px solid black;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 6px;
    margin: 0;
    background-color: transparent;
    font-family: CentraNo1Book;
    font-size: 18px;
    line-height: 40px;
    letter-spacing: 1%;
  }
}

@media (min-width: 1200px) {
  .items-header {
    grid-template-columns: var(--left-column-width) 1fr;
    row-gap: 65px;
    h1 {
      grid-column: 1/span 2;
    }
    .opening-paragraph {
      grid-column: 1/span 2;
      margin-left: var(--left-column-width);
    }
  }
}
@media (max-width: 1199px) {
  .items-header {
    grid-template-columns: 1fr;
    row-gap: 50px;
  }
}
@media (max-width: 599px) {
  .items-header {
    row-gap: 25px;
    .items-make-it-easy {
      flex-wrap: wrap;
    }
  }
  .items-search-box {
    grid-template-columns: auto;
    grid-template-rows: auto 80;
    .items-search-box-inputs-container {
      div {
        width: 100%;
        .items-search-box-input {
          width: 100%;
        }
      }
    }
  }
}

.item-list-entry {
    text-decoration: none;
}
.item-list-entry:focus {
    color: black !important;
}

.item-list-entry > div {
    border: solid 1px black;
    background-color: var(--parchment);
    display: flex;
    max-width: var(--responsive--aligndefault-width);
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px !important;
    margin-bottom: 0px !important;
    padding: 22px;
    column-gap: 104px;
}
.item-list-entry:hover > div > .item-list-text {
    opacity: 60%;
}

.item-list-image {
    flex: 2;
}

.item-list-canvas {
    width: 100%;
    height: 100%;
    min-height: 400px;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.item-image-tag {
    background-color: var(--mediumgrayblue);
    border-bottom-right-radius: 20px;
    height: 71px;
    min-width: 200px;
    max-width: fit-content;
    padding: 10px;
    align-content: center;
    p {
        text-align: center;
    }
}

.item-list-text {
    flex: 3;
    display: flex;
    flex-direction: column;
    row-gap: 35px;
/*
    max-height: 358px;
    overflow: hidden;
*/
}

.item-list-title {
    font-family: SackersGothicStdHeavy;
    font-size: 25px;
    line-height: 35px;
    letter-spacing: 8%;
    text-transform: uppercase;
    word-wrap: break-word;
}

.item-list-keys {
    display: flex;
    column-gap: 20px;
}

.item-list-address,
.item-list-area {
    flex: 1;
    display: flex;
    column-gap: 20px;
    p {
        margin-top: auto;
        margin-bottom: auto;
    }
}
body {
  --item-list-icon-size: 68px;
}
@media  (max-width: 399px) {
  body {
    --item-list-icon-size:48px;
  }
}
.item-list-icon {
    min-width: var(--item-list-icon-size);
    width: var(--item-list-icon-size);
    max-width: var(--item-list-icon-size);
    height: var(--item-list-icon-size);
    background-size: var(--item-list-icon-size);
    background-repeat: no-repeat;
}
.item-list-icon-map-marker {
    background-image: url('/wp-content/themes/npweb/assets/images/IconMapMarker.png');
}
.item-list-icon-area {
    background-image: url('/wp-content/themes/npweb/assets/images/IconPropertyArea.png');
}

.item-list-summary {
    flex: 2;
    display: flex;
    max-height: 185px;
    overflow: hidden;
    .item-list-arrow-button {
        align-self: end;
        margin: 12px;
        object-fit: contain;
        width: 56px;
        height: 56px;
    }
}

@media (max-width: 1199px) {
  .item-list-entry > div {
    column-gap: 44px;
  }
  .item-list-keys {
    flex-direction: column;
    row-gap: 20px;
  }
}
@media (max-width: 899px) {
  .item-list-entry > div {
    flex-direction: column;
    row-gap: 44px;
  }
  .item-list-canvas {
    min-height: 33.333vw;
  }
  .item-list-title {
    font-size: 15px;
    line-height: 21px;
  }
  .item-list-keys {
    flex-direction: row;
  }
}
@media (max-width: 599px) {
  .item-list-entry > div {
    row-gap: 22px;
  }
  .item-image-tag {
    height: unset;
    min-width: unset;
  }
  .item-list-keys {
    flex-direction: column;
  }
  .item-list-arrow-button {
    display: none;
  }
}
